4 Replies Latest reply: Jan 8, 2011 7:43 PM by joeastro RSS

    Blackberry Bold 9700, cannot download

    cskinner79

      I am unable to download Slingplayer for the Bold 9700 from mobile.slingmedia.com. When I click on the download link, I receive the following message:

      We're sorry! It looks like the BlackBerry smartphone you are using is not currently supported by SlingPlayer Mobile. User your PC to get a list of supported phones at downloads.slingmedia.com.

       

      I am running Blackberry OS version 6.0.0.285, which is in compliance with the Slingbox requirements page, which says Blackberry 9700 with OS version 5.0.0.0 and up. What's going on here???